body {
	background-color: #000000;
    background-repeat: repeat-y;
	background-image: url("../graphics/stars.jpg");
	font-family: avenir, arial, sans-serif;
    letter-spacing : normal;
    word-spacing : normal;
    text-indent : 0;
    text-transform : none;
    white-space : normal;
}
table {
	font-family: avenir, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #cc9933;
}

a:link {color: #3366CC; }
a:visited {color: #3366CC; }
a:hover {color: #cc9933; }
a:active {color: #3366CC; }

.milonga {
    font-family: 'Milonga', cursive;
    font-size: large;
	color: #cc9933;
}

.novaround {
    font-family: 'Nova Round', cursive;
    font-size: large;
}

.style1 {
    color: #3366CC;
}

.HaveBook {
	color: #808080;
	text-align: center;
}

.WaitToBeRead {
	color: #01DF01;
	text-align: center;
}

.Yellow {
	color: #DDCE0C;
	text-decoration: underline;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #3366CC;
    padding: 0; 
}
#myBtn {
    display: none;			/* Hidden by default */
    position: fixed;		/* Fixed/sticky position */
    bottom: 20px;			/* Place the button at the bottom of the page */
    left: 30px;				/* Place the button 30px from the right */
    z-index: 99;			/* Make sure it does not overlap */
    border: none;			/* Remove borders */
    outline: none;			/* Remove outline */
    background-color: red;	/* Set a background color */
    color: black;			/* Text color */
	font-size: 12px;
	font-weight: bold;
    cursor: pointer;		/* Add a mouse pointer on hover */
    padding: 4px;			/* Some padding */
    border-radius: 4px;		/* Rounded corners */
}

#myBtn:hover {
    background-color: #4CAF50; /* Add a dark-grey background on hover */
}
